### Method

# FwupdPlugin StructEfiHardDriveDevicePath get_partition_size

#### Declaration [src]

    guint64
    fu_struct_efi_hard_drive_device_path_get_partition_size (
      const FuStructEfiHardDriveDevicePath* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `guint64`
| No description available.